Attribute VB_Name = "jco2"

Declare Function AIPPT Lib "jco2.dll" (ByVal P As Single, ByVal T As Single) As Single

Declare Function AJTPT Lib "jco2.dll" (ByVal P As Single, ByVal T As Single) As Single

Declare Function AKPD Lib "jco2.dll" (ByVal P As Single) As Single
Declare Function AKPDD Lib "jco2.dll" (ByVal P As Single) As Single
Declare Function AKPT Lib "jco2.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function AKTD Lib "jco2.dll" (ByVal T As Single) As Single
Declare Function AKTDD Lib "jco2.dll" (ByVal T As Single) As Single

Declare Function ALAPP Lib "jco2.dll" (ByVal P As Single) As Single
Declare Function ALAPT Lib "jco2.dll" (ByVal T As Single) As Single

Declare Function ALHP Lib "jco2.dll" (ByVal P As Single) As Single
Declare Function ALHT Lib "jco2.dll" (ByVal T As Single) As Single

Declare Function ALMPD Lib "jco2.dll" (ByVal P As Single) As Single
Declare Function ALMPDD Lib "jco2.dll" (ByVal P As Single) As Single
Declare Function ALMPT Lib "jco2.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function ALMTD Lib "jco2.dll" (ByVal T As Single) As Single
Declare Function ALMTDD Lib "jco2.dll" (ByVal T As Single) As Single

Declare Function AMUPD Lib "jco2.dll" (ByVal P As Single) As Single
Declare Function AMUPDD Lib "jco2.dll" (ByVal P As Single) As Single
Declare Function AMUPT Lib "jco2.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function AMUTD Lib "jco2.dll" (ByVal T As Single) As Single
Declare Function AMUTDD Lib "jco2.dll" (ByVal T As Single) As Single

Declare Function BPPT Lib "jco2.dll" (ByVal P As Single, ByVal T As Single) As Single

Declare Function BSPT Lib "jco2.dll" (ByVal P As Single, ByVal T As Single) As Single

Declare Function BTPT Lib "jco2.dll" (ByVal P As Single, ByVal T As Single) As Single

Declare Function BVPT Lib "jco2.dll" (ByVal P As Single, ByVal T As Single) As Single

Declare Function CPPD Lib "jco2.dll" (ByVal P As Single) As Single
Declare Function CPPDD Lib "jco2.dll" (ByVal P As Single) As Single
Declare Function CPPT Lib "jco2.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function CPTD Lib "jco2.dll" (ByVal T As Single) As Single
Declare Function CPTDD Lib "jco2.dll" (ByVal T As Single) As Single

Declare Function CRP Lib "jco2.dll" (ByVal C As String) As Single

Declare Function CVPD Lib "jco2.dll" (ByVal P As Single) As Single
Declare Function CVPDD Lib "jco2.dll" (ByVal P As Single) As Single
Declare Function CVPT Lib "jco2.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function CVTD Lib "jco2.dll" (ByVal T As Single) As Single
Declare Function CVTDD Lib "jco2.dll" (ByVal T As Single) As Single

Declare Function EPSPD Lib "jco2.dll" (ByVal P As Single) As Single
Declare Function EPSPDD Lib "jco2.dll" (ByVal P As Single) As Single
Declare Function EPSPT Lib "jco2.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function EPSTD Lib "jco2.dll" (ByVal T As Single) As Single
Declare Function EPSTDD Lib "jco2.dll" (ByVal T As Single) As Single

Declare Function FC Lib "jco2.dll" (ByVal C As String) As Single

Declare Function GAMPD Lib "jco2.dll" (ByVal P As Single) As Single
Declare Function GAMPDD Lib "jco2.dll" (ByVal P As Single) As Single
Declare Function GAMPT Lib "jco2.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function GAMTD Lib "jco2.dll" (ByVal T As Single) As Single
Declare Function GAMTDD Lib "jco2.dll" (ByVal T As Single) As Single

Declare Function HPD Lib "jco2.dll" (ByVal P As Single) As Single
Declare Function HPDD Lib "jco2.dll" (ByVal P As Single) As Single
Declare Function HPS Lib "jco2.dll" (ByVal P As Single, ByVal S As Single) As Single
Declare Function HPT Lib "jco2.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function HPX Lib "jco2.dll" (ByVal P As Single, ByVal X As Single) As Single
Declare Function HTD Lib "jco2.dll" (ByVal T As Single) As Single
Declare Function HTDD Lib "jco2.dll" (ByVal T As Single) As Single
Declare Function HTX Lib "jco2.dll" (ByVal T As Single, ByVal X As Single) As Single

Declare Sub KPAMES Lib "jco2.dll" (ByVal KPA As Long, ByVal MES As Long)

Declare Function PLDT Lib "jco2.dll" (ByVal T As Single) As Single

Declare Function PMLT Lib "jco2.dll" (ByVal T As Single) As Single

Declare Function PRPD Lib "jco2.dll" (ByVal P As Single) As Single
Declare Function PRPDD Lib "jco2.dll" (ByVal P As Single) As Single
Declare Function PRPT Lib "jco2.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function PRTD Lib "jco2.dll" (ByVal T As Single) As Single
Declare Function PRTDD Lib "jco2.dll" (ByVal T As Single) As Single

Declare Function PSBT Lib "jco2.dll" (ByVal T As Single) As Single
Declare Function PST Lib "jco2.dll" (ByVal T As Single) As Single
Declare Function PSTD Lib "jco2.dll" (ByVal T As Single) As Single
Declare Function PSTDD Lib "jco2.dll" (ByVal T As Single) As Single

Declare Function SIGP Lib "jco2.dll" (ByVal P As Single) As Single
Declare Function SIGT Lib "jco2.dll" (ByVal T As Single) As Single

Declare Function SPD Lib "jco2.dll" (ByVal P As Single) As Single
Declare Function SPDD Lib "jco2.dll" (ByVal P As Single) As Single
Declare Function SPT Lib "jco2.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function SPX Lib "jco2.dll" (ByVal P As Single, ByVal X As Single) As Single
Declare Function STD Lib "jco2.dll" (ByVal T As Single) As Single
Declare Function STDD Lib "jco2.dll" (ByVal T As Single) As Single
Declare Function STX Lib "jco2.dll" (ByVal T As Single, ByVal X As Single) As Single

Declare Function TLDP Lib "jco2.dll" (ByVal P As Single) As Single

Declare Function TMLP Lib "jco2.dll" (ByVal P As Single) As Single

Declare Function TPH Lib "jco2.dll" (ByVal P As Single, ByVal H As Single) As Single
Declare Function TPH2 Lib "jco2.dll" (ByVal P As Single, ByVal H As Single) As Single
Declare Function TPS Lib "jco2.dll" (ByVal P As Single, ByVal S As Single) As Single
Declare Function TPS2 Lib "jco2.dll" (ByVal P As Single, ByVal S As Single) As Single
Declare Function TPSEUP Lib "jco2.dll" (ByVal P As Single) As Single
Declare Function TPV Lib "jco2.dll" (ByVal P As Single, ByVal V As Single) As Single
Declare Function TSBP Lib "jco2.dll" (ByVal P As Single) As Single
Declare Function TSP Lib "jco2.dll" (ByVal P As Single) As Single
Declare Function TSPD Lib "jco2.dll" (ByVal P As Single) As Single
Declare Function TSPDD Lib "jco2.dll" (ByVal P As Single) As Single

Declare Function UPD Lib "jco2.dll" (ByVal P As Single) As Single
Declare Function UPDD Lib "jco2.dll" (ByVal P As Single) As Single
Declare Function UPS Lib "jco2.dll" (ByVal P As Single, ByVal S As Single) As Single
Declare Function UPT Lib "jco2.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function UPX Lib "jco2.dll" (ByVal P As Single, ByVal X As Single) As Single
Declare Function UTD Lib "jco2.dll" (ByVal T As Single) As Single
Declare Function UTDD Lib "jco2.dll" (ByVal T As Single) As Single
Declare Function UTX Lib "jco2.dll" (ByVal T As Single, ByVal X As Single) As Single

Declare Function VPD Lib "jco2.dll" (ByVal P As Single) As Single
Declare Function VPDD Lib "jco2.dll" (ByVal P As Single) As Single
Declare Function VPS Lib "jco2.dll" (ByVal P As Single, ByVal S As Single) As Single
Declare Function VPT Lib "jco2.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function VPX Lib "jco2.dll" (ByVal P As Single, ByVal X As Single) As Single
Declare Function VTD Lib "jco2.dll" (ByVal T As Single) As Single
Declare Function VTDD Lib "jco2.dll" (ByVal T As Single) As Single
Declare Function VTX Lib "jco2.dll" (ByVal T As Single, ByVal X As Single) As Single

Declare Function WPD Lib "jco2.dll" (ByVal P As Single) As Single
Declare Function WPDD Lib "jco2.dll" (ByVal P As Single) As Single
Declare Function WPT Lib "jco2.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function WTD Lib "jco2.dll" (ByVal T As Single) As Single
Declare Function WTDD Lib "jco2.dll" (ByVal T As Single) As Single

Declare Function XPH Lib "jco2.dll" (ByVal P As Single, ByVal H As Single) As Single
Declare Function XPS Lib "jco2.dll" (ByVal P As Single, ByVal S As Single) As Single
Declare Function XPU Lib "jco2.dll" (ByVal P As Single, ByVal U As Single) As Single
Declare Function XPV Lib "jco2.dll" (ByVal P As Single, ByVal V As Single) As Single
Declare Function XTH Lib "jco2.dll" (ByVal T As Single, ByVal H As Single) As Single
Declare Function XTS Lib "jco2.dll" (ByVal T As Single, ByVal S As Single) As Single
Declare Function XTU Lib "jco2.dll" (ByVal T As Single, ByVal U As Single) As Single
Declare Function XTV Lib "jco2.dll" (ByVal T As Single, ByVal V As Single) As Single

